.chatHeader { 
       border-radius: 25px; 
       background-image: url(СЮДА НАЗВАНИЕ ЧАТА
); 
       background-position: center center; 
       background-repeat:no-repeat; 
       background-size: 100% 100%; 
       box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 10px #777 inset; 
       font-size: 0pt; 
}


.chat {
       position:absolute;
       right:0;
       top:0;
       bottom:0;
       left:0;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       overflow:hidden;
}


.chatMain { 
       border-radius: 25px;
       font-family: Arial;
       box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset; 
}


.chatPrivateMessages{
       background-image: url("http://i89.fastpic.ru/big/2018/0929/6d/b08c8b904acdb153a77c81b5ce27226d.jpg");
       background-position: center;
       background-repeat: no-repeat;
       background-size: 100% 100%;  
}


.chatTopLineWrapper > ul > li > ul > li > a:hover {
       background-color: #ffe799;
}


.chatTopLine { 
       background-image: url("http://nautilus.at.ua/chatovod/teremok/fons/derevo02.jpg"); 
       background-position: center center; 
       background-repeat: repeat; 
       background-size: 100% 100%;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt; 
       color: #fff; 
       padding:0 10px 0 10px; 
       border: 1px solid #; 
       border-radius:10px 10px 10px 10px; 
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799; 
}


.chatTopLine a {
       border-radius: 25px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}


.chatTopLineWrapper > ul > li > a:hover {
       background-image:url("http://nautilus.at.ua/chatovod/teremok/fons/derevo01.jpg");
       background-position: center center;
       background-repeat: repeat;
       background-size: 100% 100%;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       color: #fff;
       padding:5px 10px 5px 10px; 
       border: 1px solid #;
       border-radius:35px 5px 35px 5px;
       box-shadow:0px 0px 0px #555;
}


 .chatTopLineWrapper ul li ul { 
       background-image: url(http://nautilus.at.ua/chatovod/teremok/fons/wallpaper.jpg); 
       background-position: center center; 
       background-repeat:no-repeat; 
       background-size: 100% 100%;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt; 
       display: block; 
       position: absolute; 
       left: 0; 
       visibility: hidden; 
       padding:0px 0px 0px 10px; 
       border: 1px solid #; 
       border-radius:60px 60px 10px 10px; 
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799; 
}


.chatPopupMenuDiv1, .chatPopupMenuDiv2, .smilesBox, .chatPeople ul.chatPeopleList li.hover { 
       background-image:  url(http://nautilus.at.ua/chatovod/teremok/fons/wallpaper.jpg); 
       background-position: center center; 
       background-repeat:no-repeat; 
       background-size: 100% 100%;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       padding:5px 0px 0px 10px; 
       border: 1px solid #; 
       border-radius:60px 60px 10px 10px; 
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;  
}


.chatPeople {
       background-image: url("http://nautilus.at.ua/chatovod/teremok/fons/wallpaper.jpg");
       background-position: center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
}


.chatPeople .chatPeopleTitle {
       margin:4px 0 4px 8px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}


.chatPeople ul.chatPeopleList li {
       margin:0;
       padding:3px 0 0 3px;
       border-top:1px solid transparent;
       border-bottom:1px solid transparent;
       *zoom:1;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}


.chatPeople ul.chatPeopleList li a.chatUser {
       background-image: url("http://i89.fastpic.ru/big/2018/0929/73/7cd1603258665fa5e5e3885ec5300b73.jpg");
       padding:0 10px 0 10px;
       border: 1px solid #000000;
       border-radius:35px 5px 35px 5px;
       color: #FFFFFF;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 13pt;
}


.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
    background:transparent url("http://nautilus.at.ua/chatovod/teremok/icons/icons-noname.png") no-repeat 0 0;
}


.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
    background:transparent url("http://nautilus.at.ua/chatovod/teremok/icons/icons-man.png") no-repeat 0 0;
}


.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
    background:transparent url("http://nautilus.at.ua/chatovod/teremok/icons/icons-woman.png") no-repeat 0 0;
}


.chatUserVip {
       background: transparent url("http://nautilus.at.ua/chatovod/teremok/fons/user-vip.gif") no-repeat scroll 0 0;
}


.chatUserAvatar {
       padding: 0px 0px 0px 0px;
       float:left;
       overflow:hidden;
       width: 55px;
       height: 80px;
       background:transparent url("../../i/ava.png") no-repeat ;
       border-radius: 50px 50px 0px 0px;
       box-shadow: 0px 0px 5px 5px #ffe799 inset;
}


.chatPeople ul.chatPeopleList li .chatUserMenu .chatUserMenuItems ul {
       background-image: url();
       list-style-type:none;
       margin:0;
       padding:0;
       width:100%;
       overflow:hidden;
       border-radius: 10px 10px 10px 10px;
       box-shadow: 0px 0px 5px 5px #ffe799 inset;
}


.chatPeople.vscrollable {                      
       background-image:url(http://nautilus.at.ua/chatovod/teremok/fons/mouse.png); 
       background-position: bottom; 
       background-repeat:no-repeat; 
       background-size: 60% 20%; 
}


.chatTabs {
       position:absolute;
       top:0;
       left:0;
       right:171px;
       height:41px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}


.chatTabs > ul > li > a { 
       padding: 0px 14px 0px 10px; 
       height: 100%; 
       text-decoration: none; 
       border-top: 0px none !important; 
       border-right: 0px none !important; 
       vertical-align: middle; 
       display: inline-block; 
       line-height: 24px; 
       border-radius: 25px
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt; 
}


.chatTabs > ul > li.chatTab.chatTabActive > a, .chatTabs > ul > li.chatTab > a:hover, .chatTabs > ul > li.chatTab > a.active {
       background-image: url("http://nautilus.at.ua/chatovod/teremok/fons/derevo01.jpg");
       background-position: center center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       border-radius:25px 25px 25px 25px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       color: #FFFFFF;
       box-shadow:1px 1px 1px #555;   
}


.chatTabs > ul > li.chatTab > a {
       background-image: url("http://nautilus.at.ua/chatovod/teremok/fons/derevo02.jpg");
       background-position: center center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       border-radius:25px 25px 25px 25px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       color: #000000;
       box-shadow:1px 1px 1px #555; 
}


.chatMessage.chatSystemMessage { 
       color: #;
       font-family: Arial;
       font-style: ;
       font-size: 14pt; 
} 


.chatMessageToMe .chatToUser {
       background-image: url(http://nautilus.at.ua/chatovod/teremok/fons/derevo-footer.jpg);
       color: #ffffff;
       padding:0 10px 0 10px;
       border: 3px solid #755a00;
       border-radius:25px 25px 25px 25px;
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;
}


.chatTime {
       color: #8f5600;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}


.chatMessage.chatMessageToMe > .chatTime {
       color: #ff33cc;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}


a.chatUserAdmin {
       background: transparent url("http://i91.fastpic.ru/big/2018/0926/3e/bb629daf2189e94e6ed5a1cd371a8b3e.jpg") 
       no-repeat scroll 0 0 / 16px 16px;
       padding-left: 21px;  
}


a.chatUser+img[title="Администратор"] {
       display: none;  
}


a.chatUserMod {
       background: transparent url("http://nautilus.at.ua/chatovod/teremok/icons/shield20x20.png") 
       no-repeat scroll 0 0 / 17px 18px;
       padding-left: 21px; 
}


a.chatUser+img[title="Модератор"] {
       display: none; 
}


.user-2116112 {
       background: transparent url("http://nautilus.at.ua/chatovod/teremok/fons/user-vip.gif") 
       no-repeat scroll 24px 3px / 16px 16px;       
}


.user-2321329 {
       background: transparent url("http://nautilus.at.ua/chatovod/teremok/fons/user-vip.gif") 
       no-repeat scroll 24px 3px / 16px 16px;       
}


.user-2343979 {
       background: transparent url("http://nautilus.at.ua/chatovod/teremok/fons/user-vip.gif") 
       no-repeat scroll 24px 3px / 16px 16px;       
}


.user-2323232 {
       background: transparent url("http://nautilus.at.ua/chatovod/teremok/fons/user-vip.gif") 
       no-repeat scroll 24px 3px / 16px 16px;       
}


.user436562 {
       color: #00706c;
       background: rgba(0, 0, 0, 0) url("http://nautilus.at.ua/chatovod/teremok/icons/009.ico") no-repeat scroll 0 0 / 25px 16px;
       padding-left: 30px;
       font-weight: bold;
       font-style: oblique;
       font-family: Arial Black;
       font-size: pt;
       text-decoration: underline!important;
}


.user2174979 {
       color: #9900ff;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2175167 {
       color: #82005f;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2323232 {
       color: #ff9900;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2316879 {
       color: #000000;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2323074 {
       color: #946500;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2336837 {
       color: #FF6156;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user28729 {
       color: #785a00;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2328708 {
       color: #23964f;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user1050080 {
       color: #237000;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2324159 {
       color: #666666;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user29431 {
       color: #00a6cf;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}

.user2089717 {
       color:#006633;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}



.chatFooter { 
       border-radius: 25px; 
       background-image: url(
http://i89.fastpic.ru/big/2018/0927/15/036f5e807e71346a5dcf552ef0931915.png); 
       background-position: center center; 
       background-repeat: no-repeat; 
       background-size: 100% 100%; 
       box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 10px #777 inset;
}


.smilesBox {
       background-image: url(http://nautilus.at.ua/chatovod/teremok/fons/derevo02.jpg);
       position: absolute; 
       left: 0px; 
       top: 0px; 
       width: 72%; 
       height: 250px; 
       overflow: auto; 
       z-index: 98;
       padding:0px 40px;
       border: 1px solid #; 
       border-radius:40px 40px 10px 10px; 
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799; 
}










.chatPopupMenuDiv2 .chatPopupMenuContent {
       background-image: url(http://nautilus.at.ua/chatovod/teremok/fons/derevo02.jpg);
       position: absolute; 
       left: 0px; 
       top: 0px; 
       width: 180%; 
       height: 100%; 
       overflow: auto; 
       z-index: 98; 
       padding:0px 40px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       border: 1px solid #; 
       border-radius:40px 40px 10px 10px; 
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;
}


.chatSendText.chatInputText {
       background-color: #ffffff;
       font-family: Arial;
       font-style: normal;
       font-size: 12pt;  
       color: #8f5600; 
       border-radius: 10px; 
}


.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton { 
       background: transparent url("http://nautilus.at.ua/chatovod/teremok/fons/derevo02.jpg") no-repeat scroll 0 0; 
       background-position: center left; 
       background-repeat: no-repeat; 
       background-size: 100% 100%;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt; 
       box-sizing: border-box; 
       height: 22px; 
       width: 85px; 
       border: 1px solid #; 
       border-radius:10px 10px 10px 10px; 
       box-shadow:1px 1px 1px #555; 
}


.chatSendExitPanel select {
       background: transparent url("#00FF7F") no-repeat scroll 0 0;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;  
       box-sizing: border-box; 
       height: 22px; 
       width: 100%; 
       padding:0 10px 0 10px; 
       border: 1px solid #; 
       border-radius:10px 10px 10px 10px; 
       box-shadow:2px 2px 1px #555; 
}


.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a {
       background: transparent url("#00FF7F") no-repeat scroll 0 0;
       background-position: center left;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       border-radius: 100% 100%;
       font-size: 0pt;
       font-weight: normal;
       height: 22px;
       padding:0px 15px 0px 15px;
       text-decoration: none;
}


.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a.muted {
       background-image: url("http://nautilus.at.ua/chatovod/teremok/fons/dynamic-off.png");
}


#join-chat-button, #join-chat-button2 {
       background: transparent url("http://nautilus.at.ua/chatovod/teremok/fons/derevo01.jpg") no-repeat scroll 0 0;
       background-position: center left;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       color: #FFFFFF;
       border-radius:50%;
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;
}


.chatFull .transparent {
       background-image: url("http://nautilus.at.ua/chatovod/teremok/fons/cottedge-street.jpg");
       background-position: center center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       z-index: -7;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       color: #FFFFFF;
}


.chatSpecifyPassword input[type=text] {
       background-color: #fff;
       width: 100%;
       box-sizing: border-box;
       border: 1px solid #ccc;
       padding: 3px 4px;
       border-radius: 25px;
}


.chat{
       cursor: url("http://nautilus.at.ua/chatovod/teremok/icons/kursor02-off.png"), default; 
}
#join-chat-button, #join-chat-button2, #chat_main a,.chatTopLineWrapper > ul > li > ul > li > a, .chatTopLineWrapper ul li.chatMenuItemWithSeparator a , .justify, div.chatMessage span.chatUserFrom, .chatTabs ul, .chatTabs ul li.appTab a, .chatTopLineWrapper > ul > li > a, .chatTabs > ul > li.chatTab > a,.chatSendLinksPanel a.chatLinkSmiles, .chatSendLinksPanel .chatLinkImage, .has-user-id .chatLinkProfile, .chatSendLinksPanel a,.chatLinkGold, .chatLinkVip, .chatLinkModerate, .chatLinkMore, .chatSoundPanel a, .chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton, .chatMessage a {cursor: url("http://nautilus.at.ua/chatovod/teremok/icons/kursor02-on.png"), 
default;
}


.chatFull .transparent:before {
       content: "Мы переехали в  "Кофейня у дороги".По ссылке: http://cofeinay.chatovod.ru/"; 
       display: inline-block;
       font-family: Monotype Corsiva;
       font-style: normal; 
       font-size: 30px; 
       color: #FFFFFF;
       font-weight: bold;
       word-spacing: 0.3em;
       text-decoration: underline;
       display: block;
       background: transparent url("http://nautilus.at.ua/chatovod/teremok/fons/derevo01.jpg") no-repeat scroll 0 0;
       background-position: center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       border-radius: 50px;
       box-shadow: 0 0 3px #fff, 0 0 6px #fff, 0 0 12px #fff, 0 0 15px #c79900, 0 0 18px #ffe799, 0 0 21px #ffe799, 0 0 24px #ffe799, 0 0 33px #ffe799; 
       width: 80%;
       height: auto;
       line-height: 40px;
       opacity: 0;
       padding: 10px 10px;
       position: absolute;
       right: 10%; left: 10%;
       top: -50px;
       -moz-transition: all 1s;
       -webkit-transition: all 1s;
       -o-transition: all 1s;
       transition: all 1s;
}


.chatFull .transparent:hover:before {
       display: block;
       background: transparent url("http://nautilus.at.ua/chatovod/teremok/fons/derevo01.jpg") no-repeat scroll 0 0;
       background-position: center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       width: 80%;
       border-radius: 50px;
       box-shadow: 0 0 3px #fff, 0 0 6px #fff, 0 0 12px #fff, 0 0 15px #c79900, 0 0 18px #ffe799, 0 0 21px #ffe799, 0 0 24px #ffe799, 0 0 33px #ffe799;
       right: 10%; left: 10%;
       opacity: 1;
       top: 10%;
}


a.chatUserAdmin {
       background: transparent url("http://i78.fastpic.ru/big/2016/0828/c3/ffa3a5a3471bd0ace5da6b7f741f20c3.png") 
       no-repeat scroll 0 0 / 16px 16px;
       padding-left: 21px;  
}


a.chatUser+img[title="Администратор"] {
       display: none;  
}


a.chatUserMod {
       background: transparent url("http://i78.fastpic.ru/big/2016/0828/6c/d9c287c85cccfd3a3e1c19c78cca236c.png") 
       no-repeat scroll 0 0 / 17px 18px;
       padding-left: 21px; 
}


a.chatUser+img[title="Модератор"] {
       display: none; 
}





.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
    background:transparent url("http://i78.fastpic.ru/big/2016/0828/60/2b72494210ffb1f9a5ceb70365fad860.png") no-repeat 0 0;
}


.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
    background:transparent url("http://i80.fastpic.ru/big/2016/0828/1c/35e85ae3685b98717ca16ce6406ed81c.png") no-repeat 0 0;
}


.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
    background:transparent url("http://i78.fastpic.ru/big/2016/0828/21/1695ff5a532c76fbcfac28fa064f2c21.gif") no-repeat 0 0;
}










.chatFull .transparent {
       background-image: url("http://i91.fastpic.ru/big/2018/0926/3e/bb629daf2189e94e6ed5a1cd371a8b3e.jpg");
       background-position: center center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       z-index: -7;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       color: #FFFFFF;
}